.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

.skin-cs {font: normal 13px Arial, sans-serif; line-height: 16px;}
.skin-cs ul.mega-menu, .skin-cs ul.mega-menu, .skin-cs ul.mega-menu li {margin: 0; padding: 0; border: none;}

.skin-cs ul.mega-menu {
	wwidth: 500px; 
	height: 41px; 
	position: absolute;
	list-style-type:none;
	bborder:#f00 1px solid;
	z-index: 50;
}

.skin-cs ul.mega-menu li {
 float:left;
 display:block;
 ppadding-left:20px;
 hheight: 41px; 
 bbackground:url(images/top-menu-separator.png) no-repeat 10px 0px;	
 bborder:#f00 1px solid;
}

.skin-cs ul.mega-menu li:first-child {
 padding-left:0px;
 background:none;	
}

.skin-cs .sub-container-2 {
 background:#fff url(images/bg_mega_hdr_on_right.png) no-repeat 100% 0;
 
}

.skin-cs ul.mega-menu li.toplevel-current > a {
 
 //background: url(images/top-menu-active.png) no-repeat;
 color: #fff;
}
.skin-cs ul.mega-menu li.toplevel-current > a:hover {
 color: '#374866';
}


.skin-cs ul.mega-menu li.toplevel-hover a {
 background: url(images/bg_mega_hdr_on_left.png) no-repeat 0px 0px;
}

.skin-cs ul.mega-menu li.toplevel-hover a span {
 background:url(images/bg_mega_hdr_on_right.png) no-repeat 100% 0;
 
}




.skin-cs ul.mega-menu li.toplevel {
 background:url(images/top-menu-separator.png) no-repeat 100% 11px;	
 padding-right:22px;
}



.skin-cs ul.mega-menu .sub li.mega-hdr a span {
 background-image:none;
 margin:0;
 border-bottom:#7a7a7a 1px solid;
 display:inline;
 padding: 0;
}



.skin-cs ul.mega-menu li.toplevel a span {
 margin-left:12px;
 display:block;
 width:100%;
 height:100%;
 padding:15px 0px 0px 15px;
 text-shadow: 0px 1px 0px #fff;
}
.skin-cs ul.mega-menu li.toplevel-current a span {
 text-shadow: 0px 1px 0px #999;
}

.skin-cs ul.mega-menu li.toplevel > a {
 margin:0px;
 padding:0px;
}



.skin-cs ul.mega-menu li a {
	ffloat: left;
	display: block;
	padding-top:5px;
	font-family: "Open Sans";
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
	color: #374866;
	text-shadow: 0px 1px 0px #fff;
	text-decoration: none;
	width:100%;
	height:45px;
	position:relative;
	z-index:800;
}

.skin-cs ul.mega-menu .sub li {
 padding-left:0px;
}

.skin-cs ul.mega-menu .sub li a  {
 height: 100%;
}

.skin-cs ul.mega-menu li a.dc-mega {position: relative;}
.skin-cs ul.mega-menu li a .dc-mega-icon {display: block; position: absolute; width: 8px; height: 6px;  top: 18px; right: 15px; background: url(images/arrow.png) no-repeat 0 100%;}
.skin-cs ul.mega-menu li.mega-hover a, .skin-cs ul.mega-menu li a:hover {
 bbackground-position: 100% -40px; 
 color: #000; text-shadow: none;
 
 }
.skin-cs ul.mega-menu li.mega-hover a .dc-mega-icon {background-position: 0 100%;}
.skin-cs ul.mega-menu li .sub-container {
 position: absolute;
 background: url(images/bg_sub_left.png) no-repeat 0px 100%;
 padding-left: 20px;
 margin-left: 2px;

}

.skin-cs ul.mega-menu li .sub2 {
 bborder:#f00 1px solid;
 bbackground:url(images/bg_mega_hdr_on_right.png) no-repeat 100% 0;
 background: url(images/bg_sub.png) no-repeat 100% 100%;
 border-top-right-radius: 5px;
}

.skin-cs ul.mega-menu li .sub {
 bbackground: url(images/bg_sub.png) no-repeat 100% 100%;
 background:url(images/bg_mega_hdr_on_right.png) no-repeat 100% -4px;
 padding: 20px 20px 20px 10px;

}
.skin-cs ul.mega-menu li .sub-container.mega .sub {
	padding: 20px 20px 10px 8px;
}
.skin-cs ul.mega-menu li .sub .row {width: 100%; overflow: hidden; clear: both;}
.skin-cs ul.mega-menu li .sub li {list-style: none; float: none; width: 140px; font-size: 1em; font-weight: normal;}
.skin-cs ul.mega-menu li .sub li.mega-hdr {margin: 0 10px 10px 0; float: left;}
.skin-cs ul.mega-menu li .sub li.mega-hdr.last {margin-right: 0;}
.skin-cs ul.mega-menu li .sub a {
 background: none; 
 border: none;
 text-shadow: none;
 color: #374866;
 padding: 7px 10px 7px 0px;
 display: block;
 float: none;
 text-decoration: none; 
 font-weight: normal;
 font-size: 15px;
 text-transform: none;
}
.skin-cs ul.mega-menu li .sub  .row li.mega-hdr a.mega-hdr-a {
 padding: 5px 5px 5px 0px;
 margin-bottom: 5px;
 text-transform: none;
 font-weight: bold;
 color: #7a7a7a;
 text-decoration:none;
 font-size: 17px;
}
.skin-cs ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover { text-shadow: none; text-decoration: }
.skin-cs ul.mega-menu .sub li.mega-hdr li a { font-size:15px; font-weight: normal;}


.toplevel-last .sub3 {
 background:url(images/bg_mega_hdr_on_left.png) no-repeat;
}

.skin-cs ul.mega-menu .sub li  a:hover {
 text-decoration: underline;
}
.skin-cs ul.mega-menu .sub ul li {padding-right: 0;}
.skin-cs ul.mega-menu li .sub-container.non-mega .sub {padding: 20px 20px 20px 0;}
.skin-cs ul.mega-menu li .sub-container.non-mega li {padding: 0; width: 190px; margin: 0;}
.skin-cs ul.mega-menu li .sub-container.non-mega li a {padding: 7px 5px 7px 22px; }
.skin-cs ul.mega-menu li .sub-container.non-mega li a:hover {color: #a32403; }
.skin-cs ul.mega-menu li .sub li{
 background-image: none;
}

a.toplevel-last {
 bborder:#f00 1px solid;
 height:34px!important;
}